body,td,th {
	font-family: Arial, sans-serif;
	font-size: 12px;
	color: #535356;
}
body {
	background-color: #FFFFFF;
	margin:0px
}
a {
	font-size:12px;
	color: #033303;
outline:none;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #033303;
}
a:hover {
	text-decoration: none;
	color: #A85E07;
}
a:active {
	text-decoration: none;
	color: #033303;
}

.companyName {font-family: Arial; font-size: 40px; color: #333366; font-weight:bold; font-style:italic;}

.qual {'Lucida Sans Unicode', 'Lucida Grande', sans-serif; font-size: 16px; color: #333366; font-weight: normal; font-style:italic;}


.title {
font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif; letter-spacing:4px; font-size: 22px; font-style:normal; 
}

.highlight {
font-family: Arial, sans-serif; letter-spacing:1px; font-size: 14px; color: #033366; font-style:normal;
}
.highlight a {
font-size: 12px; 	
outline:none; font-weight:normal;
}
.highlight a:link {
	text-decoration: none;
	color: #535356;
}
.highlight a:visited {
	text-decoration: none;
	color: #535356;

}
.highlight a:hover {
	text-decoration: none;
	color: #A85E07;
}
.highlight a:active {
	text-decoration: none;
	color: #535356;


}

.nav a {
font-size: 14px; color: #F5F5F7;	
outline:none; font-weight:bold;
}
.nav a:link {
	text-decoration: none;
}
.nav a:visited {
	text-decoration: none;
	color: #F5F5F7;
}
.nav a:hover {
	text-decoration: none;
	color: #e5e5e7;
}
.nav a:active {
	text-decoration: none;
	color: #F5F5F7;

}

.name { font-size: 20px; color: #9ceff6;}

.border {
border-style: solid; border-width: 1px; border-color: #809EAD;
}

.shade {
background-color: #F5F5F7;
}


.offsetColor {color:#FFFFFF;}

*/394485 2C3567 6A8E99
07114D

border809EAD C1C9D3 CFD8E3 E7EDF6

/*
